Index: code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw
===================================================================
--- code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw	(revision 10113)
+++ code/branches/weaponupdateHS14/data/levels/FPS_Level_HS14.oxw	(revision 10120)
@@ -101,4 +101,5 @@
     </StaticEntity>
 
+
 <!-- Docking  I -->
     <Dock position="2830,20,50" roll=0 yaw=0 >
@@ -121,5 +122,5 @@
         <attached>
 
-	<!-- Trigger for docking with billboard -->
+	<!-- Trigger for docking with billboard  -->
 	
             <Billboard position="0,0,0" material="Flares/ringflare2" colour="0.2,0.4,0.8" scale=1 />
@@ -128,5 +129,5 @@
             />
 
-	<!-- Trigger for undocking with billboard -->
+	<!-- Trigger for undocking with billboard  -->
 	
 	    <Billboard position="-2800,-20055,-700" material="Flares/ringflare2" colour="0.2,0.4,0.8" scale=1 />
@@ -138,7 +139,9 @@
     </Dock>
     
+
 <!-- FPS Player as destination of the dock -->
 
-    <FpsPlayer template = "fps_HS14" radarname = "First Person Player" position = "172,-20000,-676" >
+    <FpsPlayer template = "fps_HS14" radarname = "First Person Player" position = "500,-20000,0"  >
+	<!--"500,-20000,0"-->
       <attached>
         <DistanceTriggerBeacon name="bcnDestroyer" />
@@ -258,11 +261,6 @@
 
 -->
-<StaticEntity position="2800,-500,0" direction="0,0,0" collisionType=static mass=100000 friction=0.01 pitch=-90>
-<attached>
-
-<Model position="0,0,0" mesh="cube.mesh" scale3D="50,50,50" />
-
-</attached>
-</StaticEntity>
+
+<!-- Hilfsobjekte fuer Koordinatensystem -->
 
 <Model position="0,0,0" mesh="cube_red.mesh" scale3D="10000,10,10" />
@@ -270,11 +268,15 @@
 <Model position="0,0,0" mesh="cube.mesh" scale3D="10,10,10000" />
 
+<Model position="0,-100,0" mesh="cube_orange.mesh" scale3D="15,15,15" />
+<Model position="-100,0,0" mesh="cube_orange.mesh" scale3D="15,15,15" />
+<Model position="0,0,-100" mesh="cube_orange.mesh" scale3D="15,15,15" />
+
 <Model position="0,-20000,0" mesh="cube_red.mesh" scale3D="10000,10,10" />
 <Model position="0,-20000,0" mesh="cube_green.mesh" scale3D="10,10000,10" />
 <Model position="0,-20000,0" mesh="cube.mesh" scale3D="10,10,10000" />
 
-<Model position="0,-20010,0" mesh="cube_blue.mesh" scale3D="11,11,11" />
-<Model position="-10,-20000,0" mesh="cube_blue.mesh" scale3D="11,11,11" />
-<Model position="0,-20000,-10" mesh="cube_blue.mesh" scale3D="11,11,11" />
+<Model position="0,-20100,0" mesh="cube_orange.mesh" scale3D="15,15,15" />
+<Model position="-100,-20000,0" mesh="cube_orange.mesh" scale3D="15,15,15" />
+<Model position="0,-20000,-100" mesh="cube_orange.mesh" scale3D="15,15,15" />
 
 
@@ -284,5 +286,7 @@
 
 	<Model template	= "ss_flag_room" position="750,-16,703.5" />
-	<Model template	= "ss_tube" position="0,0,0" />
+	<!--<Model template	= "ss_tube" position="0,0,0" />-->
+	<Model template	= "ss_tube" position="500,0,0" />
+	<Model template	= "ss_curve" position="0,0,0" yaw=0 />
 	
 	
@@ -305,17 +309,21 @@
 	<Model position="1000,50,0" roll=180 mesh="ss_wall.mesh" scale3D="20,20,20" />
 	<Model position="-830,20,0" roll=180 mesh="ss_flag_aean.mesh" scale3D="40,40,40" />
--->	
-	<!--Model mesh="cube.mesh" mass=10 position="0,-100,0" scale3D="5000,0.5,1000" yaw=0 />
+-->
+
+<!-- <Model mesh="cube.mesh" mass=10 position="0,-100,0" scale3D="5000,0.5,1000" yaw=0 />
     <Model mesh="cube.mesh" mass=10 position="0,100,0" scale3D="2000,0.5,1000" yaw=0 />
     <!--Model mesh="cube.mesh" mass=10 position="0,0,100" scale3D="5000,100,0.5" yaw=0 />
-    <Model mesh="cube.mesh" mass=10 position="0,0,-100" scale3D="5000,100,0.5" yaw=0 /-->
+    <Model mesh="cube.mesh" mass=10 position="0,0,-100" scale3D="5000,100,0.5" yaw=0 />
       </attached>
       <collisionShapes>
-        <!--BoxCollisionShape position="0,-100,0" halfExtents="5000,0,100" /-->
+        <BoxCollisionShape position="0,-100,0" halfExtents="5000,0,1000"/>
 	    <BoxCollisionShape position="0,100,0" halfExtents="2000,0,1000" />
-	    <!--BoxCollisionShape position="0,0,100" halfExtents="5000,100,0" />
-	    <BoxCollisionShape position="0,0,-100" halfExtents="5000,100,0" /-->
+	    <BoxCollisionShape position="0,0,100" halfExtents="5000,100,0" />
+	    <BoxCollisionShape position="0,0,-100" halfExtents="5000,100,0" />
       </collisionShapes>
+-->
+ </attached>
   </StaticEntity>
+
 
 <!--       
@@ -331,5 +339,5 @@
    
 <!-- Homogenous gravitationfield to simulate local gravity (activating the normal gravity will affect the spaceship terribly) -->
-<ForceField position="0,-20000,0" mode="homogen" diameter="3000" forcedirection = "0,-500,0" />
+<ForceField position="0,-20200,0" mode="homogen" diameter="5000" forcedirection = "0,-500,0" />
 
 
